Subject: Re: bug#76691: `display-monitor-attributes-list` not working properly on macOS

From: Robert Pluim <[email-masked]>
Date: Tue, 04 Mar 2025 16:42:03 +0100

>>>>> On Tue, 4 Mar 2025 10:38:41 -0500, Ship Mints <[email-masked]> said:

    Ship> On Tue, Mar 4, 2025 at 10:34 AM Robert Pluim <[email-masked]> wrote:
    >> How many version back of macOS does localizedName work for?
    >> 

    Ship> 10.15.  No worries for anyone using the platform these days, I think.  Do
    Ship> you think I should wrap it?  Hrumph, if so.  We need to modernize the NS
    Ship> implementation at some point.

I guess the functionality has been broken for quite some time now, so
getting it back should be enough (but Iʼm not an Emacs maintainter).

Robert
--